/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets     html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }       article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

body {
font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
font-size: 100%;
line-height:1.125em; /* 16×1.125=18 */
color: #333333; /** main text color unless overridden **/
}



html {



}



#page {

}

#section-header {
color: #FFF;		
}

#section-content {
	
}

#section-footer {
	color: #FFF;	
}

.content.clearfix { 

}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {
font-family: 'Lato';
font-size: 1em;	
margin-bottom: 0.6em;
color: ;
line-height: 1.3em;
letter-spacing: 0em;
font-weight: 300;
}

h1 {
font-family: 'Lato';
font-weight: 300;
font-size: 2.2em;
line-height: 1em;


}
#region-menu{
	position:fixed;
  top:20px;
  width:100%;
  margin-left:0px;
  

}

h2 { 
font-size: 1.8em;
line-height: 1.4em;
color: ;
margin-bottom: 0.3em;
letter-spacing: 2px;
font-family:'Lato'; 
font-weight: 300;
text-transform: uppercase;
}

h3 {
font-family: 'Lato';
font-size: 1.3em;
line-height: 1.3em;
font-weight: 300;
color: ;
margin-bottom: 0.7em;
}

h4 {
font-family:;
font-size: 1em;
color: ;

}

h2.block-title {
font-family: ; 
text-align: center;
color: #FFF;
margin-bottom: 0.4em;
}

li{
font-family: ;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


a {
text-decoration:none;
}

img{
    max-width:100% !important;
    height:auto!important;
    
}

iframe{
    max-width: 100%;
}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {
background: #00a995;
background-image: url(../assets/header-back.jpg);
background-size: cover;
background-repeat: no-repeat;
background-attachment: scroll;
padding-top: 25px;
padding-bottom: 45px;
}


.logo-img{


}

.phone-number p{
    margin: auto;
    width: 60%;
    border: 2px solid #FFF;
    padding: 15px;
   color: #fff;
}



/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {
background-color: #101f2b;

}


#region-menu {
 text-align: right;  
z-index: 99;

}

				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
}

#main-menu li a{
line-height: 55px;
display:inline-block;
padding:0px 10px 0px 10px;
color: #FFF; /** Menu Text Colour **/
text-decoration: none;
text-transform: uppercase;
font-weight:300;
font-size:0.9em;
}

#main-menu li a:hover{


}

#main-menu li a.active{

}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}




/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Header Zone **/
				
#zone-header-wrapper {
background: #00a995;
background-image: url(../assets/divider-01.jpg);
background-size: 100% auto;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: top;
padding-top: 65px;
padding-bottom: 125px;
}


				
/**----------------------------------------------------------------------------------------------------------------------------------**/


.region-preface-first-inner{
margin-top: -65px;
}
#region-preface-second {
padding-top: 65px;
padding-bottom: 65px;
}


.preface-tag h3{
  color: #00a995;
    font-size: 1.7em;
font-weight: 300;
    
}

.preface-third img{
  border: 4px solid white;
border-radius: 50%;
max-width: 80%!important;
margin-bottom: 35px;
    
}

.preface-third-middle img{
max-width: 82%!important;   
}

.preface-third{
 padding: 0px 15px;
    
}

.panel-3col-33 .panel-col-first {

    width: 100%;
}

.panel-3col-33 .panel-col {

    width: 100%;
}

.panel-3col-33 .panel-col-last {

    width: 100%;
}

.panel-2col .panel-col-first {

    width: 100%;
}

.panel-2col .panel-col-last {

    width: 100%;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/




#zone-content-wrapper{
background: #f2f2f2;
background-image: url(../assets/divider-02.jpg);
background-size: 100% auto;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: top;
padding-top: 65px;
padding-bottom: 65px;
}


.list-style ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }


/**----------------------------------------------------------------------------------------------------------------------------------**/	
			

#zone-postscript-wrapper {
background: #cddc29;
background-image: url(../assets/divider-03.jpg);
background-size: 100% auto;
background-repeat: no-repeat;
background-attachment: scroll;
background-position: top;
padding-top: 65px;
padding-bottom: 65px;
}

#zone-postscript a{
text-decoration: none;
color: #333333;
}

.contact-details{
    padding: 0px 15px;
    
}

.download-link a{
    border: 2px solid #FFF;
color: #FFF!important;
padding: 15px;
  display: block;
width: 50%;
margin: auto;
}




						
/**----------------------------------------------------------------------------------------------------------------------------------**/

#zone-footer-wrapper {
background: #00a995;
background-image: url(../assets/header-back.jpg);
background-size: auto 100%;
background-repeat: no-repeat;
background-position: left 0px;
padding-top: 45px;
padding-bottom: 45px
  
 
}

#zone-footer a{
color: #fff;
			 
}

.copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

.break-word {
		word-wrap: break-word;
}

p {
	white-space: pre;          
	white-space: pre-wrap;     
	white-space: pre-line;      
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;   
	white-space: -moz-pre-wrap; 
	white-space: -hp-pre-wrap;  
	word-wrap: break-word;      
	}


a[x-apple-data-detectors] {
  color: #FFF;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}



.responsive-menus.responsified span.toggler {
    padding: 1px;
    display: block;
    background: rgba(0,0,0,0);
    color: #fff;
    border-radius: 0px;
    box-shadow: none;
    font-size: 2em;
    text-align: right;
    cursor: pointer;
    outline: none;
    right:20px;
  padding-right:20px;

}
.toggler{
	padding-right:20px;
  
}






